/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/
EXEC p_AlterColumn 'T_EB_DIMENSIONVIEW', 'FNUMBER', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_EB_DIMENSIONVIEW', 'FNAME', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_EB_MODEL', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_EB_STRUCTOFICENTITY_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFENT_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/